.theme {
    font-family: Arial, Helvetica, sans-serif;
    background-color: #3b3b3b;
    color: #ffffff;
    padding: 50px;
}

.form {
    margin-top: 50px;
}

.container {
    text-align: center;
    width: 100%;
}
